@charset "utf-8";

body {
	margin: 0px;
}
#navigation {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	padding: 0px;
}
#navigation table tr td p a img {
	padding-right: 20px;
}


/* CSS Document */

#container {
	margin-right: auto;
	margin-left: auto;
	width: 980px;
	left: 5%;
	margin-top: 0px;
	height: 1020px;
}

#mainbody {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: auto;
	border-radius: 15px;
	max-width: 80%;
	min-width: 80%;
	clip: rect(auto,auto,auto,auto);
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: auto;
	padding-top: 5px;
	position: static;
	clear: none;
}
#mainbody #editable {
	width: 100%;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
	font-style: oblique;
	margin-left: 10px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-style: oblique;
	font-weight: bold;
	color: #000000;
}



h3 {
	font-size: 12px;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}

h4 {
	font-size: 14px;
	color: #0033FF;
	margin-top: 0px;
	padding-right: 2px;
	padding-left: 2px;
	font-family: Verdana, Geneva, sans-serif;
}
h5 {
	font-size: 12px;
	color: #000;
	margin-top: 0px;
	padding-left: 2px;
	font-family: Verdana, Geneva, sans-serif;
}
h6 {
	font-size: 12px;
	color: #C30;
	border-radius: 10px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
}

#tablediv {
	padding: 8px;
	border-radius: 15px;
	background-color: #f2f9ff;
	margin-bottom: 10px;
	width: 98%;
	float: right;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	border: thin solid #000000;
	clear: none;
	margin-top: 1px;
}

#new tr th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	background-color: #FF0000;
	font-style: oblique;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	padding-left: 10px;
}

#newtable {
	padding: 5px;
	width: 760px;
	border-radius: 8px;
	text-align: justify;
}
#new  h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: oblique;
	color: #0033FF;
	font-weight: bold;
	text-decoration: none;
	padding-top: 5px;
}

#new {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	width: 762px;
	margin-right: auto;
	border: thin solid #000000;
	padding: 5px;
	margin-left: 10px;
}
#editable #new tr td p {
	text-align: center;
}
